body{
  padding-top: var(--header-h);
}

@media(max-width:768px){
  body{
    padding-top: var(--header-h-m);
  }
}

/* =========================
   FOOTER WIDTH SYSTEM
========================= */

.footer-inner{
  max-width: var(--site-max);
  margin: 0 auto;
  padding: 0 var(--site-pad);
  width:100%;
}
